<h1 class="text-center">Group 11</h1>
<table class="table table-striped text-center">
  <thead>
  <tr>
    <th>Name</th>
    <th>Student ID</th>
    <th>Email</th>
  </tr>
  </thead>
  <tbody>
    <tr>
      <td>Mr. Abhinav Asheesh Lugun</td>
      <td>st122322</td>
      <td>st122322@ait.ac.th</td>
    </tr>
    <tr>
      <td>Mr. Aung Kaung Myat</td>
      <td>st122246</td>
      <td>st122246@ait.ac.th</td>
    </tr>
    <tr>
      <td>Ms. Vineela Mukkamala</td>
      <td>st122050</td>
      <td>st122050@ait.ac.th</td>
    </tr>
  </tbody>
</table>